slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPCISSExtraction

determines the extraction technique in the CISS solver

### Synopsis

    typedef enum { NEP_CISS_EXTRACTION_RITZ,
                   NEP_CISS_EXTRACTION_HANKEL,
                   NEP_CISS_EXTRACTION_CAA    } NEPCISSExtraction;

### See Also

NEPCISSSetExtraction(), NEPCISSGetExtraction()

### Level

advanced

### Location

include/slepcnep.h
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages